Bug 580951 (Rhel6KvmTier1) - RHEL 6.1 KVM tier 1 tracker
Summary: RHEL 6.1 KVM tier 1 tracker
Status: CLOSED NOTABUG
Alias: Rhel6KvmTier1
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: beta
: 6.1
Assignee: Tim Burke
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: Tracking
Depends On: CVE-2010-3881 557133 568098 584226 596419 616042 616659 616660 618486 619455 621026 621625 622327 623552 623735 623913 623915 624572 624582 624983 625681 628875 630580 630669 632299 632509 632557 632745 632771 632772 634100 634275 634288 634291 634293 634661 635354 635527 635528 635682 636978 637502 637701 639885 640576 640579 640611 641208 641833 642243 643970 644819 644919 645898 647308 647367 647447 647794 649840 649931 651635 651639 653972 654001 654284 654539 654682 655717 655718 657261 658437 658442 659122 659301 663064 663538 664772 665299 668707 669268 672223 674451 676558 676750 677712 678208 679642 680194 681133 682653 684076 688858 690713 691382 691660 691704 694309 695053 695614 700859 707130 707558 711504 729060 749806
Blocks: 646384 676565 680864
TreeView+ depends on / blocked
 
Reported: 2010-04-09 14:50 UTC by Dor Laor
Modified: 2013-07-19 17:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 18:55:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Ademar Reis 2012-07-13 18:55:46 UTC
This tracker is not used anymore, closing.


Note You need to log in before you can comment on or make changes to this bug.